.logo div {
    padding-top: 16px;
    margin-left: auto;
    order: 2;
}
.logo img {
    height: 4rem !important;
    margin: 1rem;
}
.logo {
    width: 700px;
    font-size: 24px;
    font-weight: normal !important;
}
article {
    padding: 30px 20px;
    box-shadow: 0 20px 60px rgba(0,0,0,0.1);
    border-radius: 6px;
    overflow-wrap: break-word;
}
footer { display: none }